APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_ubuntu1804";
APT::FTPArchive::Release::Codename "bionic";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Ubuntu 18.04 Python 3 development salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";


Dir {
        ArchiveDir ".";
};

BinDirectory "pool" {
        Packages "dists/bionic/main/binary-amd64/Packages";
        Sources "dists/bionic/main/source/Sources";
        Contents "dists/bionic/main/Contents-amd64";
}
